Bug 145297 - Missing libglut.so link
Missing libglut.so link
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: freeglut (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-16 23:02 EST by Ivan Gyurdiev
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-17 01:51:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivan Gyurdiev 2005-01-16 23:02:06 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041228 Firefox/1.0 Fedora/1.0-8

Description of problem:
The libglut.so link is missing in the freeglut package.

As a result, wine cvs which I'm trying to build fails
to detect glut support, and does not build the necessary
glut32.dll.so.




Version-Release number of selected component (if applicable):
freeglut-2.2.0-14

How reproducible:
Always

Steps to Reproduce:
1. See summary
    

Additional info:
Comment 1 Mike A. Harris 2005-01-17 01:51:52 EST
$ rpm -qlp freeglut-devel-2.2.0-14.i386.rpm
/usr/include/GL/freeglut.h
/usr/include/GL/freeglut_ext.h
/usr/include/GL/freeglut_std.h
/usr/include/GL/glut.h
/usr/lib/libglut.a
/usr/lib/libglut.so


Works for me.
Comment 2 Ivan Gyurdiev 2005-01-17 02:01:01 EST
doh... never mind I was confused about this.
Agreed NOTABUG.



Note You need to log in before you can comment on or make changes to this bug.